¡Hola Buckyamigo!

Hay algunas cosas que debes saber antes de usar Bucky Flowde en tu dispositivo

Requerimientos

Sobre el sistema operativo

La aplicación de Flowde es compatible con Android y iOS, encontrándose disponible para su descarga en sus respectivas tiendas (Google PlayStore y Apple App Store).

Descarga_ios_android-02.png

Dispositivos

La aplicación es compatible con celulares y tabletas, siendo la principal diferencia la visibilidad sobre el área de trabajo.

 

Sin embargo, para que la aplicación pueda funcionar adecuadamente, los dispositivos deben de contar con:

Giroscopio

​Acelerómetro

Bluetooth 4.0

(smart o BLE)

Dispositivos Android

Requerimientos

básicos

Sistema operativo: Android 6.0

Memoria RAM: 2 GB

Almacenamiento: 150 MB libres

Procesador: 8 nucleos 1.5 Ghz

Requerimientos recomendables

Sistema operativo: Android  8.0

Memoria RAM: 4 GB

Almacenamiento: 150 MB libres

Procesador: 8 nucleos 2.2 Ghz

Dispositivos iOS

Requerimientos

básicos

Celular (iPhone 5s)

Sistema operativo: iOS 10

Memoria RAM: 1 GB

Almacenamiento: 800 MB

Procesador: 2 nucleos 1.3 Ghz


 

Tableta (iPad 2 mini)

Sistema operativo: iOS 10

Memoria RAM: 1 GB

Almacenamiento: 800 MB

Procesador: 2 nucleos 1.4 Ghz

Requerimientos recomendables

Celular (iPhone 8)

Sistema operativo: iOS 12

Memoria RAM: 2 GB

Almacenamiento: 800 MB

Procesador: 6  (2 x 2.39 Ghz)


 

Tableta (iPad 6ta generación)

Sistema operativo: iOS 12

Memoria RAM: 2 GB

Almacenamiento: 800 MB

Procesador: 2 nucleos 2.34 Ghz

Dispositivos

Totalmente compatibles

iPad Mini 2

iPad 4th gen

iPad 5th gen

iPad 6th gen

iPad 5s

iPhone 6

iPhone SE

iPhone 6s

iPhone 7

iPhone 8

Samsung

Galaxy 7

Samsung

Galaxy Note 8

Samsung Galaxy S8+

Samsung

Galaxy Note 9

Samsung

Galaxy 9+

Samsung Galaxy S10

Samsung Galaxy S7 Edge